[SM-Grimoire-Bugs] [Bug 8657] nvidia_driver spell for X86 and X86_64

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Tue Aug 2 11:24:43 EDT 2005


http://bugs.sourcemage.org/show_bug.cgi?id=8657





------- Additional Comments From eric at sandall.us  2005-08-02 08:24 -------
I'm of the opinion that no spell should use any feature that isn't in stable
Sorcery. And even then they should probably check to make sure the feature
they're using is in the version of Sorcery the user has as not everyone does a
`sorcery system-update` but rather, usually `scribe update && sorcery queue` (at
least I do).

You can check `sorcery -v` for what version is installed to see if you can use
the feature or not. The x86_64 cases are special in that we don't officially
support them anyways, however, I'd like to not encourage developers into using
features that aren't in stable Sorcery, which is why I brought this up. For
x86_64 it's probably 'okay' to do it.

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug, or are watching the assignee.



More information about the SM-Grimoire-Bugs mailing list